## metacity 2.34.8

=== debian/changelog ===
metacity (1:2.34.8-0ubuntu4) quantal; urgency=low

  * debian/metacity-common.gsettings-override:
    - Dropped, override moved to ubuntu-default-settings

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 11 Sep 2012 19:49:40 -0400

metacity (1:2.34.8-0ubuntu3) quantal; urgency=low

  * debian/metacity-common.gsettings-override:
    - Fix window button layout on GNOME Classic to match Unity

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 07 Sep 2012 09:09:34 -0400

metacity (1:2.34.8-0ubuntu2) quantal; urgency=low

  * debian/metacity-common.install:
    - Install help from new location

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 06 Sep 2012 14:48:07 +1200

metacity (1:2.34.8-0ubuntu1) quantal; urgency=low

  * New upstream bugfix release
  * debian/control:
    - Replace build-depends on gnome-doc-utils to yelp-tools

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 06 Sep 2012 13:47:24 +1200

metacity (1:2.34.5-0ubuntu1) quantal; urgency=low

  * New upstream release

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 28 Aug 2012 15:28:34 +1200

metacity (1:2.34.3-3ubuntu1) quantal-proposed; urgency=low

  * Resync with Debian & refresh patches. (LP: #1032120, LP: #1035261)
    Remaining changes:
  * debian/control:
    - Suggest gnome-themes-standard instead of recommend
    - Add Vcs-Bzr link
  * debian/metacity-common.gsettings-override:
    - Set Ubuntu default button layout order for Classic session
    - Drop previous gconf overrides as obsolete
  * debian/patches/04_support_drag_drop_with_alt_tab.patch:
    - Support alt-tab during drag and drop.
  * debian/patches/05_raise_on_click_for_click_mode.patch:
    - Use raise on click option.
  * debian/patches/06_Add_UXD_shadows_and_borders.patch:
    - patch for a new key in the ubuntu theme for shows and borders
  * debian/patches/10_no-ws-switcher.patch:
    - Don't show the workspace switcher if we only have one.
  * debian/patches/12_dont-show-as-user.patch:
    - Don't show "as user" in title bar.
  * debian/patches/13_better_support_for_button_layout.patch:
    - Corrected support for buttons backgrounds with transparency
  * debian/patches/14_wrong_colormap.patch:
    - Use correct colormap to avoid crash with client side decorations
  * debian/patches/20_do-not-place-windows-over-the-launcher.patch:
    - Try to avoid an already visible launcher in intellihide mode when
      initially positioning new windows.
  * debian/patches/21_fix_compositing_startup.patch:
    Fix some weird rendering effect at startup with compositing activated
  * debian/patches/100_fade_on_long_title.patch:
    - Fade on the end if the title is too long.
  * debian/patches/102_workarea.patch,
    debian/patches/103_struts_in_the_middle.patch,
    debian/patches/104_workarea_union.patch:
    - Add barriers and multimonitor strut support for unity-2d
  * debian/patches/104_workarea_union.patch:
    - Ensure each screen_region generated by
      meta_rectangle_get_minimal_spanning_set_for_region is not outside
      the xinerama screens
  * Dropped patch:
    - 11_hide_tooltip_on_decorator.patch: Obsolete
  * debian/patches/03_strict_focus.patch:
    - Disabled. This needs gsettings-desktop-schemas to be patched if
      we want to bring this back
  * Disabled Unity 2D-related patches that need porting to gsettings:
    - 15_show_maximized_titlebars.patch
    - 16-capture-before-unmap.patch
    - 17-workspace-switcher-cycle.patch
    - 18-auto-maximize-windows.patch
    - 19_add_unity_hud_configuration.patch
    - 101_override_gconf_settings.patch

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 23 Aug 2012 11:12:43 -0400
