## metacity 2.34.13

=== debian/changelog ===
metacity (1:2.34.13-0ubuntu4.1) trusty; urgency=medium

  * Backport upstream patch to not grab keybindings without modmask
    (LP: #1440570, thanks to Alberts Muktupāvels).

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Sun, 26 Apr 2015 12:21:17 -0400

metacity (1:2.34.13-0ubuntu4) trusty; urgency=low

  * debian/patches/22_fix_above_tab_switching.patch:
    - For Above_Tab, don't compare keysym (fixes group switching).
      (LP: #907640)

 -- Jeffrey Knockel <jeff250@gmail.com>  Wed, 22 Jan 2014 22:28:15 -0700

metacity (1:2.34.13-0ubuntu3) trusty; urgency=medium

  * Build-depend on and use dh-autoreconf to get new libtool macros.

 -- Adam Conrad <adconrad@ubuntu.com>  Sat, 21 Dec 2013 11:43:14 -0700

metacity (1:2.34.13-0ubuntu2) saucy; urgency=low

  * debian/patches/git_support_new_schemas.patch:
    - Backport patch to support gsettings-desktop-schemas 3.8
      Thanks Dmitry Shachnev for the patch!

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 31 May 2013 19:30:20 -0400

metacity (1:2.34.13-0ubuntu1) raring; urgency=low

  * New upstream release

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 13 Nov 2012 10:03:56 +1300
