=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: metacity
Section: x11
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Jeremy Bicha <jbicha@ubuntu.com>
Build-Depends: cdbs (>= 0.4.41),
               debhelper (>= 8),
               dh-autoreconf,
               intltool (>= 0.34.90),
               libgtk2.0-dev (>= 2.24.0),
               libpango1.0-dev (>= 1.2.0),
               libcanberra-gtk-dev,
               gsettings-desktop-schemas-dev (>= 3.3.0),
               libglib2.0-dev (>= 2.25.10),
               libstartup-notification0-dev (>= 0.7),
               libgtop2-dev,
               libxcomposite-dev (>= 1:0.2),
               libxfixes-dev,
               libxrender-dev,
               libxdamage-dev,
               libxcursor-dev,
               libxt-dev,
               libx11-dev,
               libxinerama-dev,
               libxext-dev,
               libxrandr-dev,
               libsm-dev,
               libice-dev,
               zenity,
               yelp-tools,
               gnome-pkg-tools (>= 0.10)
Standards-Version: 3.9.3
Vcs-Bzr: http://code.launchpad.net/~ubuntu-desktop/metacity/ubuntu

Package: metacity
Section: x11
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         libmetacity-private0a (= ${binary:Version}),
         metacity-common (= ${source:Version}),
         gsettings-desktop-schemas (>= 3.3.0),
         zenity,
         gnome-icon-theme
Provides: x-window-manager
Recommends: gnome-session | x-session-manager,
Suggests: gnome-control-center (>= 1:3.4.0),
          gnome-themes-standard,
          xdg-user-dirs
Description: lightweight GTK+ window manager
 Metacity is a small window manager, using GTK+ to do everything.
 .
 As the author says, metacity is a "Boring window manager for the adult in
 you. Many window managers are like Marshmallow Froot Loops; Metacity is
 like Cheerios."
 .
 This package contains the core binaries.

Package: libmetacity-private0a
Section: libs
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         metacity-common (= ${source:Version})
Breaks: libmetacity-private0
Replaces: libmetacity-private0
Description: library for the Metacity window manager
 Metacity is a small window manager, using GTK+ to do everything.
 .
 As the author says, metacity is a "Boring window manager for the adult in
 you. Many window managers are like Marshmallow Froot Loops; Metacity is
 like Cheerios."
 .
 This package contains the shared library.

Package: metacity-common
Section: misc
Architecture: all
Depends: ${misc:Depends}
Description: shared files for the Metacity window manager
 Metacity is a small window manager, using GTK+ to do everything.
 .
 As the author says, metacity is a "Boring window manager for the adult in
 you. Many window managers are like Marshmallow Froot Loops; Metacity is
 like Cheerios."
 .
 This package contains the shared files.

Package: libmetacity-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends},
         libmetacity-private0a (= ${binary:Version}),
         libgtk2.0-dev
Description: development files for the Metacity window manager
 Metacity is a small window manager, using GTK+ to do everything.
 .
 As the author says, metacity is a "Boring window manager for the adult in
 you. Many window managers are like Marshmallow Froot Loops; Metacity is
 like Cheerios."
 .
 This package contains the development files.
