=== debian/watch ===
version=3
http://ftp.gnome.org/pub/GNOME/sources/metacity/([\d\.]+[02468])/ metacity-(.*)\.tar\.xz
