## metacity 3.12.0

=== debian/changelog ===
metacity (1:3.12.0-1ubuntu4) utopic; urgency=medium

  * Ignore adding a window if it is already present (LP: #1374927).

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Wed, 01 Oct 2014 21:04:43 +0400

metacity (1:3.12.0-1ubuntu3) utopic; urgency=medium

  * Actually do a no change rebuild against new libgtop

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 20 Aug 2014 15:30:17 +1200

metacity (1:3.12.0-1ubuntu2) utopic; urgency=medium

  * No change rebuild against new libgtop

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 19 Aug 2014 12:02:37 +1200

metacity (1:3.12.0-1ubuntu1) utopic; urgency=medium

  * Merge with Debian unstable (LP: #1347992), remaining changes:
    - 05_raise_on_click_for_click_mode.patch:
      + Force raise on click option.
    - 20_do-not-place-windows-over-the-launcher.patch:
      + Do not initially position windows over the launcher.
    - 103_struts_in_the_middle.patch:
      + Add support for struts in the middle of the work area.
    - 104_workarea_union.patch:
      + Make the workarea be the union of available work areas,
        not only one.
    - 22_fix_above_tab_switching.patch:
      + For Above_Tab, don't compare keysym (fixes group switching).
    - Use Ubuntu Desktop team Vcs fields.
  * Drop all other patches. Half of them have been applied upstream,
    others were only needed for Unity 2D and are no longer needed.
  * debian/metacity-common.links:
    - Show keybindings in Unity control center (LP: #1299784).

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Fri, 01 Aug 2014 08:55:34 +0200

metacity (1:3.12.0-1) unstable; urgency=medium

  * New upstream release (closes: #751683).
    - Ported to Gtk+ 3.
    - Compositing manager is now enabled by default.
    - Adds support for Ubuntu themes (closes: #610936).
  * Drop all patches, applied upstream.
  * Build-depend on libgtk-3-dev and libcanberra-gtk3-dev.
  * Rename libmetacity-private0a to libmetacity-private-1,
    following upstream soname bump.
  * Add symbols file for libmetacity-private-1.
  * Remove duplicate Section field, add Homepage field.
  * Build with dh-autoreconf.
  * Run wrap-and-sort.
  * Update debian/copyright.
  * Bump Standards-Version to 3.9.5, no changes needed.

 -- Dmitry Shachnev <mitya57@gmail.com>  Thu, 19 Jun 2014 16:08:07 +0400

metacity (1:2.34.13-1) unstable; urgency=low

  * New upstream release.
  * Remove 10_leak.patch, merged upstream.
  * Port to new documentation infrastructure. Use yelp-tools instead of
    gnome-doc-utils.
  * Bump Standards-Version to 3.9.4. No further changes.

 -- Michael Biebl <biebl@debian.org>  Mon, 10 Jun 2013 12:05:04 +0200
