=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: metacity
Section: x11
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>
Build-Depends: cdbs (>= 0.4.41),
               debhelper (>= 8),
               dh-autoreconf,
               gnome-pkg-tools (>= 0.10),
               gsettings-desktop-schemas-dev (>= 3.3.0),
               intltool (>= 0.34.90),
               libcanberra-gtk3-dev,
               libglib2.0-dev (>= 2.25.10),
               libgtk-3-dev (>= 3.8.0),
               libgtop2-dev,
               libice-dev,
               libpango1.0-dev (>= 1.2.0),
               libsm-dev,
               libstartup-notification0-dev (>= 0.7),
               libx11-dev,
               libxcomposite-dev (>= 1:0.2),
               libxcursor-dev,
               libxdamage-dev,
               libxext-dev,
               libxfixes-dev,
               libxinerama-dev,
               libxrandr-dev,
               libxrender-dev,
               libxt-dev,
               yelp-tools,
               zenity
Standards-Version: 3.9.5
Homepage: https://git.gnome.org/browse/metacity
Vcs-Bzr: lp:~ubuntu-desktop/metacity/ubuntu
Vcs-Browser: http://code.launchpad.net/~ubuntu-desktop/metacity/ubuntu

Package: metacity
Architecture: any
Depends: gnome-icon-theme,
         gsettings-desktop-schemas (>= 3.3.0),
         libmetacity-private1 (= ${binary:Version}),
         metacity-common (= ${source:Version}),
         zenity,
         ${misc:Depends},
         ${shlibs:Depends}
Provides: x-window-manager
Recommends: gnome-session | x-session-manager, gnome-themes-standard
Suggests: gnome-control-center (>= 1:3.4.0), xdg-user-dirs
Description: lightweight GTK+ window manager
 Metacity is a small window manager, using GTK+ to do everything.
 .
 As the author says, metacity is a "Boring window manager for the adult in
 you. Many window managers are like Marshmallow Froot Loops; Metacity is
 like Cheerios."
 .
 This package contains the core binaries.

Package: libmetacity-private1
Section: libs
Architecture: any
Depends: metacity-common (= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Breaks: libmetacity-private0, libmetacity-private0a
Replaces: libmetacity-private0, libmetacity-private0a
Description: library for the Metacity window manager
 Metacity is a small window manager, using GTK+ to do everything.
 .
 As the author says, metacity is a "Boring window manager for the adult in
 you. Many window managers are like Marshmallow Froot Loops; Metacity is
 like Cheerios."
 .
 This package contains the shared library.

Package: metacity-common
Section: misc
Architecture: all
Depends: ${misc:Depends}
Description: shared files for the Metacity window manager
 Metacity is a small window manager, using GTK+ to do everything.
 .
 As the author says, metacity is a "Boring window manager for the adult in
 you. Many window managers are like Marshmallow Froot Loops; Metacity is
 like Cheerios."
 .
 This package contains the shared files.

Package: libmetacity-dev
Section: libdevel
Architecture: any
Depends: libgtk-3-dev,
         libmetacity-private1 (= ${binary:Version}),
         ${misc:Depends}
Description: development files for the Metacity window manager
 Metacity is a small window manager, using GTK+ to do everything.
 .
 As the author says, metacity is a "Boring window manager for the adult in
 you. Many window managers are like Marshmallow Froot Loops; Metacity is
 like Cheerios."
 .
 This package contains the development files.
