=== debian/rules ===
--- 
+++ 
@@ -9,8 +9,6 @@
 -include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk
 
 DEB_CONFIGURE_EXTRA_FLAGS += --enable-startup-notification=yes
-DEB_DH_MAKESHLIBS_ARGS_libmetacity-private0a += -V 'libmetacity-private0a (>= 1:2.34.0)'
 DEB_INSTALL_DOCS_metacity += doc/theme-format.txt
 
 LDFLAGS += -Wl,-z,defs -Wl,-O1 -Wl,--as-needed
-
