## metacity 3.14.3

=== debian/changelog ===
metacity (1:3.14.3-1ubuntu7) vivid; urgency=medium

  * Brown paper bag upload.
  * Fix the previous upload to use the function name from metacity 3.14
    (keysym_name, not keysym_to_string).

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Thu, 09 Apr 2015 14:50:18 +0300

metacity (1:3.14.3-1ubuntu6) vivid; urgency=medium

  * Backport upstream patch to not grab keybindings without modmask
    (LP: #1440570, thanks to Alberts Muktupāvels).

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Thu, 09 Apr 2015 12:37:25 +0300

metacity (1:3.14.3-1ubuntu5) vivid; urgency=medium

  * debian/patches/do_not_use_invalid_back_pixmap.patch:
    Don't use invalid back_pixmap. (LP: #1403583)

 -- Alberts Muktupāvels <alberts.muktupavels@gmail.com>  Fri, 20 Feb 2015 09:40:02 +0200

metacity (1:3.14.3-1ubuntu4) vivid; urgency=medium

  * Backport upstream patch to use correct name for missing icon,
    thanks Alberts Muktupāvels.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Sat, 31 Jan 2015 15:59:33 +0300

metacity (1:3.14.3-1ubuntu3) vivid; urgency=medium

  * Switch gnome-icon-theme to adwaita-icon-theme, which is its
    successor. (LP: #1414613)

 -- Iain Lane <iain@orangesquash.org.uk>  Mon, 26 Jan 2015 14:54:52 +0000

metacity (1:3.14.3-1ubuntu2) vivid; urgency=medium

  * Replace 22_fix_above_tab_switching.patch with proper fixes
    from upstream.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Thu, 08 Jan 2015 18:28:54 +0300

metacity (1:3.14.3-1ubuntu1) vivid; urgency=low

  [ Artur Rona ]
  * Merge from Debian unstable (LP: #1407920). Remaining changes:
    - debian/patches/05_raise_on_click_for_click_mode.patch:
      + Force raise on click option.
    - debian/patches/22_fix_above_tab_switching.patch:
      + For Above_Tab, don't compare keysym (fixes group switching).
    - debian/metacity-common.links:
      + Show keybindings in Unity control center.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Thu, 08 Jan 2015 16:56:52 +0300

metacity (1:3.14.3-1) unstable; urgency=medium

  * New upstream bugfix release.
  * Drop initialize_variables.patch, applied upstream.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 28 Nov 2014 09:35:28 +0300

metacity (1:3.14.2-0ubuntu2) vivid; urgency=medium

  * Really keep debian/metacity-common.links.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Mon, 24 Nov 2014 17:20:40 +0300

metacity (1:3.14.2-0ubuntu1) vivid; urgency=medium

  * Merge with Debian unstable, remaining changes:
    - 05_raise_on_click_for_click_mode.patch:
      Force raise on click option.
    - 22_fix_above_tab_switching.patch:
      For Above_Tab, don't compare keysym (fixes group switching).
    - debian/metacity-common.links:
      Show keybindings in Unity control center.
    - Use Ubuntu Desktop team Vcs fields.
  * Drop all other patches, they were needed only for Unity 2D.
  * New upstream bugfix release.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Tue, 18 Nov 2014 18:13:01 +0300

metacity (1:3.14.1-2) unstable; urgency=medium

  * Backport initialize_variables.patch from upstream to fix a bug
    when Chromium was not showing in Alt-Tab list.
  * Build-depend on Gtk+ 3.12, for gtk_widget_set_margin_[start/end].

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 25 Oct 2014 18:56:01 +0400

metacity (1:3.14.1-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 15 Oct 2014 13:49:27 +0400

metacity (1:3.14.0-1) unstable; urgency=medium

  * New upstream release.
    - Compatible with gnome-themes-standard 3.14.
  * Update libglib2.0-dev build-dependency.
  * Rename libmetacity-private1 to libmetacity-private2,
    following upstream soname bump.
  * Update libmetacity-private2.symbols.
  * Drop Replaces on libmetacity-private0*, as there is no file
    conflict (keep only Breaks).
  * Drop hardcoded metacity dependency on private library,
    it is pulled in by metacity-theme-viewer via shlibdeps.
  * Bump Standards-Version to 3.9.6, no changes needed.
  * Add metacity-dbg package containing the debugging symbols.
  * Stop shipping libmetacity-private.a static library.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 10 Oct 2014 09:36:23 +0400

metacity (1:3.12.0-2) unstable; urgency=medium

  * Team upload.

  [ Dmitry Shachnev ]
  * Add missing licensing information to debian/copyright. Thanks to
    Thorsten Alteholz for the bug report (closes: #754863).
  * Reformat debian/copyright to be more DEP5-like.

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 28 Jul 2014 20:13:38 +0200
