=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Dmitry Shachnev <mitya57@debian.org>
 Build-Depends: cdbs (>= 0.4.41),
                debhelper (>= 8),
                dh-autoreconf,
@@ -15,8 +15,8 @@
                gsettings-desktop-schemas-dev (>= 3.3.0),
                intltool (>= 0.34.90),
                libcanberra-gtk3-dev,
-               libglib2.0-dev (>= 2.25.10),
-               libgtk-3-dev (>= 3.8.0),
+               libglib2.0-dev (>= 2.36.0),
+               libgtk-3-dev (>= 3.12.0),
                libgtop2-dev,
                libice-dev,
                libpango1.0-dev (>= 1.2.0),
@@ -34,16 +34,15 @@
                libxt-dev,
                yelp-tools,
                zenity
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: https://git.gnome.org/browse/metacity
-Vcs-Bzr: lp:~ubuntu-desktop/metacity/ubuntu
-Vcs-Browser: http://code.launchpad.net/~ubuntu-desktop/metacity/ubuntu
+Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/metacity
+Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/metacity
 
 Package: metacity
 Architecture: any
-Depends: gnome-icon-theme,
+Depends: adwaita-icon-theme,
          gsettings-desktop-schemas (>= 3.3.0),
-         libmetacity-private1 (= ${binary:Version}),
          metacity-common (= ${source:Version}),
          zenity,
          ${misc:Depends},
@@ -60,14 +59,13 @@
  .
  This package contains the core binaries.
 
-Package: libmetacity-private1
+Package: libmetacity-private2
 Section: libs
 Architecture: any
 Depends: metacity-common (= ${source:Version}),
          ${misc:Depends},
          ${shlibs:Depends}
-Breaks: libmetacity-private0, libmetacity-private0a
-Replaces: libmetacity-private0, libmetacity-private0a
+Breaks: libmetacity-private0, libmetacity-private0a, libmetacity-private1
 Description: library for the Metacity window manager
  Metacity is a small window manager, using GTK+ to do everything.
  .
@@ -94,7 +92,7 @@
 Section: libdevel
 Architecture: any
 Depends: libgtk-3-dev,
-         libmetacity-private1 (= ${binary:Version}),
+         libmetacity-private2 (= ${binary:Version}),
          ${misc:Depends}
 Description: development files for the Metacity window manager
  Metacity is a small window manager, using GTK+ to do everything.
@@ -104,3 +102,18 @@
  like Cheerios."
  .
  This package contains the development files.
+
+Package: metacity-dbg
+Section: debug
+Priority: extra
+Architecture: any
+Depends: metacity (= ${binary:Version}),
+         ${misc:Depends}
+Description: debugging symbols for the Metacity window manager
+ Metacity is a small window manager, using GTK+ to do everything.
+ .
+ As the author says, metacity is a "Boring window manager for the adult in
+ you. Many window managers are like Marshmallow Froot Loops; Metacity is
+ like Cheerios."
+ .
+ This package contains the debugging symbols.
