## metacity 3.17.2

=== debian/changelog ===
metacity (1:3.17.2-4ubuntu1) wily; urgency=medium

  * Merge with Debian unstable, remaining changes:
    - debian/metacity-common.links: Show keybindings in Unity control
      center.
    - debian/metacity-common.gsettings-override: Change the default theme
      to Ambiance.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Thu, 09 Jul 2015 15:03:35 +0300

metacity (1:3.17.2-4) unstable; urgency=medium

  * Add a patch to fix potential crash when destroying windows
    (from Alberts Muktupāvels).

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 08 Jul 2015 14:49:11 +0300

metacity (1:3.17.2-3) unstable; urgency=medium

  * Update README.Debian.
  * Remove manpages from debian/ directory, we are shipping upstream
    manpages anyway.
  * Backport upstream patch (check_display.diff) to check for valid
    display in meta_prefs_get_compositing_manager function.
  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 15 Jun 2015 13:33:07 +0300

metacity (1:3.17.2-2ubuntu2) wily; urgency=medium

  * debian/metacity-common.gsettings-override: Change the default theme
    to Ambiance.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Mon, 29 Jun 2015 21:46:40 +0300

metacity (1:3.17.2-2ubuntu1) wily; urgency=medium

  [ Robert Ancell ]
  * New upstream release (LP: #1463645)
  * debian/control:
    - Rename libmetacity-private2 to libmetacity-private3,
      following upstream soname bump.
  * debian/libmetacity-private3.symbols:
    - Updated
  * debian/patches/05_raise_on_click_for_click_mode.patch:
  * debian/patches/do_not_use_invalid_back_pixmap.patch:
  * debian/patches/fix_switch_applications.patch:
  * debian/patches/keycode_to_keysym.patch:
  * debian/patches/missing_icon.patch:
  * debian/patches/require_modmask.patch:
    - Applied upstream

  [ Dmitry Shachnev ]
  * Merge with Debian experimental, remaining change:
    - debian/metacity-common.links: Show keybindings in Unity control center.
  * Backport upstream patch to prevent gtk-window-decorator from crashing
    (check_display.diff).

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Sat, 13 Jun 2015 13:47:40 +0300

metacity (1:3.17.2-2) experimental; urgency=medium

  * Add missing Breaks/Replaces on old gnome-accessibility-themes
    (closes: #787858)

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 06 Jun 2015 15:09:55 +0300

metacity (1:3.17.2-1) experimental; urgency=medium

  * New upstream release.
  * Drop unnecessary breaks from libmetacity-private3 package.
    Thanks Ansgar Burchardt for the suggestion.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 06 Jun 2015 12:13:51 +0300

metacity (1:3.17.1-1) experimental; urgency=medium

  * New upstream release.
  * Rename libmetacity-private2 to libmetacity-private3, following
    upstream soname bump.
  * Build-depend on libgtk-3-dev 3.15.2 (according to configure.ac).
  * Update libmetacity-private3.symbols (there are many new exported
    symbols).
  * Break/Replace gnome-themes-standard-data (<< 3.15.90), because of
    a file conflict.
  * Watch unstable releases.
  * Remove dependency on gnome-icon-theme, no longer needed.
  * Install the correct file (NEWS) as upstream changelog.
  * Remove no longer needed configure option.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 02 Jun 2015 00:00:04 +0300
