=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Dmitry Shachnev <mitya57@debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Dmitry Shachnev <mitya57@debian.org>
 Build-Depends: cdbs (>= 0.4.41),
                debhelper (>= 8),
                dh-autoreconf,
@@ -16,7 +16,7 @@
                intltool (>= 0.34.90),
                libcanberra-gtk3-dev,
                libglib2.0-dev (>= 2.36.0),
-               libgtk-3-dev (>= 3.12.0),
+               libgtk-3-dev (>= 3.15.2),
                libgtop2-dev,
                libice-dev,
                libpango1.0-dev (>= 1.2.0),
@@ -41,8 +41,7 @@
 
 Package: metacity
 Architecture: any
-Depends: adwaita-icon-theme,
-         gsettings-desktop-schemas (>= 3.3.0),
+Depends: gsettings-desktop-schemas (>= 3.3.0),
          metacity-common (= ${source:Version}),
          zenity,
          ${misc:Depends},
@@ -59,13 +58,12 @@
  .
  This package contains the core binaries.
 
-Package: libmetacity-private2
+Package: libmetacity-private3
 Section: libs
 Architecture: any
 Depends: metacity-common (= ${source:Version}),
          ${misc:Depends},
          ${shlibs:Depends}
-Breaks: libmetacity-private0, libmetacity-private0a, libmetacity-private1
 Description: library for the Metacity window manager
  Metacity is a small window manager, using GTK+ to do everything.
  .
@@ -79,6 +77,10 @@
 Section: misc
 Architecture: all
 Depends: ${misc:Depends}
+Breaks: gnome-accessibility-themes (<< 3.15.90),
+        gnome-themes-standard-data (<< 3.15.90)
+Replaces: gnome-accessibility-themes (<< 3.15.90),
+          gnome-themes-standard-data (<< 3.15.90)
 Description: shared files for the Metacity window manager
  Metacity is a small window manager, using GTK+ to do everything.
  .
@@ -92,7 +94,7 @@
 Section: libdevel
 Architecture: any
 Depends: libgtk-3-dev,
-         libmetacity-private2 (= ${binary:Version}),
+         libmetacity-private3 (= ${binary:Version}),
          ${misc:Depends}
 Description: development files for the Metacity window manager
  Metacity is a small window manager, using GTK+ to do everything.
