## metacity 3.18.3

=== debian/changelog ===
metacity (1:3.18.3-1ubuntu3) xenial; urgency=medium

  * Backport upstream change (add_window_back_to_compositor.diff) to fix
    windows getting hidden sometimes (LP: #1538111).

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Wed, 13 Apr 2016 17:31:12 +0300

metacity (1:3.18.3-1ubuntu2) xenial; urgency=medium

  * Backport upstream change (compositor_root_background.diff) to fix root
    window background for compositor (LP: #1563735).

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Mon, 04 Apr 2016 17:09:51 +0200

metacity (1:3.18.3-1ubuntu1) xenial; urgency=medium

  * Merge with Debian unstable, remaining changes:
    - debian/metacity-common.links: Show keybindings in Unity control center.
    - debian/metacity-common.gsettings-override: Change the default theme to
      Ambiance.
  * The new release fixes handling of SelectionClear requests (LP: #1557904).
  * Drop all patches, applied upstream.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Wed, 30 Mar 2016 19:14:02 +0200

metacity (1:3.18.3-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 3.9.7, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 30 Mar 2016 17:37:19 +0200

metacity (1:3.18.2-1ubuntu3) xenial; urgency=medium

  * debian/patches/0001-gradient-sync-code-with-mutter-before-it-was-removed.patch,
    debian/patches/0002-theme-scale-window-decorations-on-HiDPI-displays.patch,
    debian/patches/0003-gradient-sync-code-with-mutter-before-it-was-removed.patch:
    Cherry-pick patches from upstream to fix window placement and decoration
    drawing on HiDPI systems. (LP: #1560162)

 -- Iain Lane <iain@orangesquash.org.uk>  Thu, 24 Mar 2016 17:16:26 +0000

metacity (1:3.18.2-1ubuntu2) xenial; urgency=medium

  * Backport upstream patch to add icon name to the desktop file.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Tue, 23 Feb 2016 22:52:33 +0300

metacity (1:3.18.2-1ubuntu1) xenial; urgency=medium

  * Merge with Debian unstable, remaining changes:
    - debian/metacity-common.links: Show keybindings in Unity control center.
    - debian/metacity-common.gsettings-override: Change the default theme to
      Ambiance.
  * Drop add_desktop_icon.diff, that patch has not been accepted by upstream.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Sat, 20 Feb 2016 15:39:38 +0300

metacity (1:3.18.2-1) unstable; urgency=medium

  [ Dmitry Shachnev ]
  * New upstream bugfix release.

  [ Matthias Klose ]
  * Multiarchify the library packages.

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 18 Feb 2016 17:15:42 +0300

metacity (1:3.18.1-1ubuntu4) xenial; urgency=medium

  * Fix build with updated glib.
  * Multiarchify the library packages. LP: #1508597.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 05 Feb 2016 09:51:59 +0100

metacity (1:3.18.1-1ubuntu3) xenial; urgency=medium

  * debian/patches/add_desktop_icon.diff - Added Desktop Icon
    (LP: #1524889)

 -- Subin Siby <subins2000@gmail.com>  Fri, 18 Dec 2015 22:17:23 +0530

metacity (1:3.18.1-1ubuntu2) xenial; urgency=medium

  * No-change rebuild against new gnome libraries

 -- Iain Lane <iain@orangesquash.org.uk>  Mon, 02 Nov 2015 15:40:12 +0000

metacity (1:3.18.1-1ubuntu1) xenial; urgency=medium

  * Merge with Debian unstable, remaining changes:
    - debian/metacity-common.links: Show keybindings in Unity control
      center.
    - debian/metacity-common.gsettings-override: Change the default theme
      to Ambiance.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Fri, 23 Oct 2015 21:50:48 +0300

metacity (1:3.18.1-1) unstable; urgency=medium

  * New upstream release.

  [ Michael Biebl ]
  * Use https:// for Vcs-Browser.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 14 Oct 2015 14:53:26 +0300

metacity (1:3.18.0-2) unstable; urgency=medium

  * Fix version number in libmetacity-private3 Breaks/Replaces
    (closes: #800879).

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 05 Oct 2015 09:55:11 +0300

metacity (1:3.18.0-1) unstable; urgency=medium

  * New upstream release.
  * Drop all patches, applied upstream.
  * Stop recommending gnome-themes-standard, as Metacity themes are now
    in metacity-common package.
  * Rename libmetacity-private3 package to libmetacity-private3a.
    There was an ABI break upstream, which is legitimate from upstream
    point of view (as 3.17.x was an unstable branch), but we shipped
    3.17.x in unstable so we need to adopt accordingly.
  * Update debian/copyright and switch to 1.0 format.
  * Bump debhelper compatibility level to 9.

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 24 Sep 2015 15:14:02 +0300
