## metacity 3.18.7

=== debian/changelog ===
metacity (1:3.18.7-0ubuntu0.3) xenial; urgency=medium

  * Backport upstream commit to fix send synthetic ConfigureNotify events
    when receiving ConfigureRequests (synthetic_configurenotify_events.diff,
    LP: #1675369).

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Thu, 23 Mar 2017 21:14:52 +0300

metacity (1:3.18.7-0ubuntu0.2) xenial; urgency=medium

  * Backport upstream commits to fix stack order handling when windows
    are unmapped (no_remove_on_unmap.diff, LP: #1614050).

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Mon, 31 Oct 2016 15:49:42 +0300

metacity (1:3.18.7-0ubuntu0.1) xenial; urgency=medium

  * New upstream bugfix release (LP: #1615762).
  * Drop titlebar_resize.diff, applied in the new release.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Wed, 24 Aug 2016 21:30:57 +0300

metacity (1:3.18.5-0ubuntu0.1) xenial; urgency=medium

  * New upstream bugfix release.
    - Fixes issues with windows not being destroyed after drag and drop
      (LP: #1592953).
    - Fixes issues with moving windows above top of screen (LP: #1509031).
  * Drop fix_xerror_in_free_win.diff, applied upstream.
  * Add a patch from upstream to restore window resize using titlebar
    (titlebar_resize.diff, LP: #1596574).

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Tue, 28 Jun 2016 15:32:39 +0300

metacity (1:3.18.4-0ubuntu0.3) xenial; urgency=medium

  * Use one error trap for the whole free_win function (taken from upstream
    gnome-3-18 branch). This fixes the other part of LP: #1582687.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Tue, 31 May 2016 17:26:05 +0300

metacity (1:3.18.4-0ubuntu0.2) xenial; urgency=medium

  * Backport fix for XError crash in free_win function from upstream
    gnome-3-18 branch (LP: #1582687).

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Fri, 27 May 2016 11:44:08 +0300

metacity (1:3.18.4-0ubuntu0.1) xenial; urgency=medium

  * New upstream bugfix release.
    - Fixes crashes (LP: #1573478).
    - Fixes performance regressions (LP: #1566157).
  * Drop both patches, applied upstream.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Sun, 24 Apr 2016 21:37:01 +0300
