=== debian/control ===
--- 
+++ 
@@ -7,9 +7,9 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Dmitry Shachnev <mitya57@debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Dmitry Shachnev <mitya57@debian.org>
 Build-Depends: cdbs (>= 0.4.41),
-               debhelper (>= 8),
+               debhelper (>= 9),
                dh-autoreconf,
                gnome-pkg-tools (>= 0.10),
                gsettings-desktop-schemas-dev (>= 3.3.0),
@@ -34,10 +34,10 @@
                libxt-dev,
                yelp-tools,
                zenity
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Homepage: https://git.gnome.org/browse/metacity
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/metacity
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/metacity
+Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/metacity
 
 Package: metacity
 Architecture: any
@@ -47,7 +47,7 @@
          ${misc:Depends},
          ${shlibs:Depends}
 Provides: x-window-manager
-Recommends: gnome-session | x-session-manager, gnome-themes-standard
+Recommends: gnome-session | x-session-manager
 Suggests: gnome-control-center (>= 1:3.4.0), xdg-user-dirs
 Description: lightweight GTK+ window manager
  Metacity is a small window manager, using GTK+ to do everything.
@@ -58,12 +58,16 @@
  .
  This package contains the core binaries.
 
-Package: libmetacity-private3
+Package: libmetacity-private3a
 Section: libs
 Architecture: any
+Multi-Arch: same
+Pre-Depends: ${misc:Pre-Depends}
 Depends: metacity-common (= ${source:Version}),
          ${misc:Depends},
          ${shlibs:Depends}
+Breaks: libmetacity-private3 (<< 1:3.18)
+Replaces: libmetacity-private3 (<< 1:3.18)
 Description: library for the Metacity window manager
  Metacity is a small window manager, using GTK+ to do everything.
  .
@@ -93,8 +97,9 @@
 Package: libmetacity-dev
 Section: libdevel
 Architecture: any
+Multi-Arch: same
 Depends: libgtk-3-dev,
-         libmetacity-private3 (= ${binary:Version}),
+         libmetacity-private3a (= ${binary:Version}),
          ${misc:Depends}
 Description: development files for the Metacity window manager
  Metacity is a small window manager, using GTK+ to do everything.
@@ -109,8 +114,7 @@
 Section: debug
 Priority: extra
 Architecture: any
-Depends: metacity (= ${binary:Version}),
-         ${misc:Depends}
+Depends: metacity (= ${binary:Version}), ${misc:Depends}
 Description: debugging symbols for the Metacity window manager
  Metacity is a small window manager, using GTK+ to do everything.
  .
