=== debian/rules ===
--- 
+++ 
@@ -8,6 +8,8 @@
 include /usr/share/gnome-pkg-tools/1/rules/gnome-version.mk
 -include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk
 
+DEB_CONFIGURE_EXTRA_FLAGS = --libdir="\$${prefix}/lib/$(DEB_HOST_MULTIARCH)"
+
 DEB_INSTALL_CHANGELOGS_ALL = ./NEWS
 DEB_INSTALL_DOCS_metacity += doc/theme-format.txt
