## metacity 3.20.0

=== debian/changelog ===
metacity (1:3.20.0-1) unstable; urgency=medium

  * New upstream release.
  * Drop all patches, applied upstream.
  * Bump libglib2.0-dev build-dependency to 2.44.0, following upstream.
  * Bump libgtk-3-dev build-dependency to 3.19.8, following upstream.
  * Bump libxcomposite-dev build-dependency to 0.3, following upstream.
  * Drop intltool build-dependency, no longer needed.
  * Replace libmetacity-private3a package with libmetacity0.
  * Drop no longer installed files from metacity-common.install.
  * Update debian/copyright.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 11 Jun 2016 10:34:53 +0300

metacity (1:3.18.4-3) unstable; urgency=medium

  * Use one error trap for the whole free_win function (taken from upstream
    gnome-3-18 branch, fixes another crash).

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 31 May 2016 13:48:06 +0300

metacity (1:3.18.4-2) unstable; urgency=medium

  * Updates from upstream gnome-3-18 branch:
    - Fixes to the icon cache code.
    - Ignoring events outside of frame in get_control.
    - Fix for XError crash in free_win function (LP: #1582687).

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 26 May 2016 15:42:03 +0300

metacity (1:3.18.4-1) unstable; urgency=medium

  * New upstream release.
  * Migrate to automatic dbgsym packages.
    - Build-depend on debhelper 9.20160114~ for this.
  * Mark metacity-common as Multi-Arch: foreign.
  * Bump Standards-Version to 3.9.8, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 25 Apr 2016 10:34:04 +0300
