=== debian/control ===
--- 
+++ 
@@ -5,25 +5,23 @@
 Source: metacity
 Section: x11
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Dmitry Shachnev <mitya57@debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Dmitry Shachnev <mitya57@debian.org>
 Build-Depends: cdbs (>= 0.4.41),
-               debhelper (>= 9),
+               debhelper (>= 9.20160114~),
                dh-autoreconf,
                gnome-pkg-tools (>= 0.10),
                gsettings-desktop-schemas-dev (>= 3.3.0),
-               intltool (>= 0.34.90),
                libcanberra-gtk3-dev,
-               libglib2.0-dev (>= 2.36.0),
-               libgtk-3-dev (>= 3.15.2),
+               libglib2.0-dev (>= 2.44.0),
+               libgtk-3-dev (>= 3.19.8),
                libgtop2-dev,
                libice-dev,
                libpango1.0-dev (>= 1.2.0),
                libsm-dev,
                libstartup-notification0-dev (>= 0.7),
                libx11-dev,
-               libxcomposite-dev (>= 1:0.2),
+               libxcomposite-dev (>= 1:0.3),
                libxcursor-dev,
                libxdamage-dev,
                libxext-dev,
@@ -34,7 +32,7 @@
                libxt-dev,
                yelp-tools,
                zenity
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Homepage: https://git.gnome.org/browse/metacity
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/metacity
 Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/metacity
@@ -58,7 +56,7 @@
  .
  This package contains the core binaries.
 
-Package: libmetacity-private3a
+Package: libmetacity0
 Section: libs
 Architecture: any
 Multi-Arch: same
@@ -66,8 +64,6 @@
 Depends: metacity-common (= ${source:Version}),
          ${misc:Depends},
          ${shlibs:Depends}
-Breaks: libmetacity-private3 (<< 1:3.18)
-Replaces: libmetacity-private3 (<< 1:3.18)
 Description: library for the Metacity window manager
  Metacity is a small window manager, using GTK+ to do everything.
  .
@@ -80,6 +76,7 @@
 Package: metacity-common
 Section: misc
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Breaks: gnome-accessibility-themes (<< 3.15.90),
         gnome-themes-standard-data (<< 3.15.90)
@@ -99,7 +96,7 @@
 Architecture: any
 Multi-Arch: same
 Depends: libgtk-3-dev,
-         libmetacity-private3a (= ${binary:Version}),
+         libmetacity0 (= ${binary:Version}),
          ${misc:Depends}
 Description: development files for the Metacity window manager
  Metacity is a small window manager, using GTK+ to do everything.
@@ -109,17 +106,3 @@
  like Cheerios."
  .
  This package contains the development files.
-
-Package: metacity-dbg
-Section: debug
-Priority: extra
-Architecture: any
-Depends: metacity (= ${binary:Version}), ${misc:Depends}
-Description: debugging symbols for the Metacity window manager
- Metacity is a small window manager, using GTK+ to do everything.
- .
- As the author says, metacity is a "Boring window manager for the adult in
- you. Many window managers are like Marshmallow Froot Loops; Metacity is
- like Cheerios."
- .
- This package contains the debugging symbols.
